.main { background: none; border: none; }
.col-left { width: 177px; margin: 0; padding: 0; }
.sidebar .block { border: none; margin: 0; padding: 0; }
.sidebar .block .block-content { padding: 0; margin: 0; }
.sidebar .block .block-content dl { padding: 0; margin: 0; }
.sidebar .block .block-content dl dt { font-size: 14pt; font-weight: normal; margin: 0; background: #2e2e2e; color: #2dd1ed; line-height: 34px; padding: 0 5px; overflow: hidden; -webkit-border-radius: 2px 2px 0 0; -moz-border-radius: 2px 2px 0 0; border-radius: 2px 2px 0 0; }
.sidebar .block .block-content dl dd { background: #f5f5f5; padding-top: 11px; border-left: 1px solid #e0e0e0; border-right: 1px solid #e0e0e0; }
.sidebar .block .block-content dl dd ol li { padding: 0 0 0 17px; margin: 0; border-bottom: 1px solid #e0e0e0; }
.sidebar .block .block-content dl #adj-nav-filter-price ol li { padding: 8px 17px; text-align:center }
div.adj-nav-slider { margin:0 auto 9px; max-width:210px; }
.sidebar .block .block-content dl dd ol li a { font-weight: normal; }
.sidebar div.narrow-by span.adj-nav-category-current { font-weight: normal; color:#3b3b3b; font-size: 11px; }
.sidebar .block .block-content dl dd.last { -webkit-border-radius: 0 0 2px 2px; -moz-border-radius: 0 0 2px 2px; border-radius: 0 0 2px 2px; }
.breadcrumbs { background: none; border: none; padding: 0; margin: 8px 0 0 0; font-size: 10pt; float: right; }
.catalog-category-view .category-title { float: left; border: none; background: none; margin: 0; padding: 0; }
/* .catalog-category-view .category-title */

.category-title h1, .page-title h1 { color: #000; font-size: 18px; }
.catalog-category-view .category-view { clear: both; padding: 20px 0 0 0; margin: 0; border: none; }
.catalog-category-view .col-main { width: 760px; padding: 0; margin: 0; border: 0; }
.catalog-category-view .category-view .category-description { padding: 20px 0; }
.top-level-category-subcategories {   margin: 18px 0 0; }
.top-level-category-subcategories li { margin: 10px 0; padding: 0; border: 1px solid #e7e7e7; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; display: block; float: left; width: 366px; height: 153px; position: relative; background-position: 0 100%; background-color: white; background-image: url(../images/bg-categoryblock.png); background-repeat: no-repeat; }
.top-level-category-subcategories li .subcat-thumbnail { background-position: 100% 50%; background-repeat: no-repeat; width: auto; height: 121px; padding: 16px 0 16px 16px; }
.top-level-category-subcategories li.count-0 { margin-right: 12px; }
.top-level-category-subcategories li.count-1 { margin-left: 12px; }
.top-level-category-subcategories li h2 { font-size: 17px; font-weight: normal; font-family: "DINProBold"; }
.top-level-category-subcategories li .product-count { float: left; clear: left; width:100%; text-align:center; font-size:11px; font-family:"DINPro-Regular" }
.top-level-category-subcategories li .description { float: left; clear: left; }
.top-level-category-subcategories li .start-shopping { position: absolute; left: 13px; bottom: 16px; }
.sidebar .block .btn-remove { font-size: 8pt; color: #8d8d8d; text-transform: lowercase; text-decoration: underline; background: none; }
/* CATEGORY PAGE CAROUSEL */
.featured-carousel { width: 760px; height: 272px; background: #044557 url(../images/featured-background.png); -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; clear: both; margin-top: 10px; }
.featured-carousel.top-level { margin-top: 10px; }
.featured-carousel .title { color: #1b1b1b;font-size: 18px;  font-family: 'DINProMedium'; text-transform:uppercase; margin: 17px 0 0 19px; display:inline-block }
.featured-carousel .carousel-window { width: 745px; height: 315px; margin: 16px 5px 0 5px; float: left; }
.featured-carousel .carousel-items { height: 217px; width: 2000px; }
.featured-carousel .carousel-item { width: 745px; height: 217px; padding: 0; margin: 0; float: left; }
.featured-carousel .carousel-navigation { right: 74px; top: 0; }
.featured-carousel .carousel-navigation li { float: left; color: #ccc; margin: 2px 4px; cursor: pointer; font-size: 12pt; padding: 4px; text-indent: -1000px; overflow: hidden; background: transparent url(../images/carousel-bullet-lit.png) no-repeat 50% 50%; }
.featured-carousel .carousel-navigation li.active { background: transparent url(../images/carousel-bullet.png) no-repeat 50% 50%; color: white; }
.featured-carousel .carousel-arrows { right: 15px; top: 18px; position: absolute; }
.featured-carousel .carousel-arrows .carousel-arrow-left { display: block; height: 20px; float: left; width: 20px; background: transparent url(../images/carousel-arrow-left.png) no-repeat 50% 50%; cursor: pointer; margin-right: 9px; }
.featured-carousel .carousel-arrows .carousel-arrow-right { display: block; height: 20px; width: 20px; float: left; background: transparent url(../images/carousel-arrow-right.png) no-repeat 50% 50%; cursor: pointer; }
/* CATEGORY PAGE CAROUSEL */

.product-callout { position: relative; float: left; width: 168px; height: 219px; margin: 0 9px; background-position: 0 120%; background-color: white; background-image: url(../images/bg-productblock.png); background-repeat: no-repeat; }
.products-grid .product-callout * { margin: 0; }
.products-grid { margin: 0 0 13px 0; padding: 0; }
.products-grid .product-callout.first { margin-left: 0; }
.products-grid .product-callout.last { margin-right: 0; }
.product-callout .head { height: 35px; }
.product-callout .body { text-align: center; }
.toolbar-top { clear: both; height: 29px; margin:38px 0 0 }
.toolbar-top * { background: none; padding: 0; border: none; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#5e5e5e }
.toolbar-top .pager { }
.toolbar-top .pager .amount { line-height: 23px; margin-left: 12px !important; }
.toolbar-top .sorter { float: right; }
.toolbar-top .pages { display: none; }
.toolbar-top .sort-by a.selected { padding: 3px 6px 1px 6px; background: #86e7fa; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; border-left: 1px solid #1db9f4; border-top: 1px solid #1db9f4; border-right: 1px solid #85e3fc; border-bottom: 1px solid #85e3fc; }
.toolbar-top .pager a.selected { padding: 3px 6px 1px 6px; background: #86e7fa; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; border-left: 1px solid #1db9f4; border-top: 1px solid #1db9f4; border-right: 1px solid #85e3fc; border-bottom: 1px solid #85e3fc; }
.toolbar-top .sort-by a:hover { color: black; }
.toolbar-top .pager a:hover { color: black; }
.toolbar-bottom { display: block; clear: both; }
.toolbar-bottom * { background: none;  }
.toolbar-bottom .pager{ border:none; height:auto}
.toolbar-bottom .pager .amount, .toolbar-bottom .pager .limiter{ display: none; }
.toolbar-bottom .sorter { display: none; }
.toolbar-bottom .pages { margin:4px 0 1px }
.toolbar-bottom .pages ol { display:inline-block  }
.toolbar-bottom .pages li { border: 1px solid #474747; background-color: #fff; height: 23px; width:25px; line-height: 23px; font-size: 11px; padding:0; margin:0 0 0 -1px; float:left  }
.toolbar-bottom .pages li:hover { border: 1px solid #000; background:#f4f4f4 }
.toolbar-bottom .pages li a {text-decoration:none ; color:#5e5e5e;  }
.toolbar-bottom .pages li.current { border: 1px solid #000; background:#f4f4f4; font-weight:normal  }
.sidebar #adj-nav-navigation { margin-top: 6px; }
.sidebar #adj-nav-navigation .block-layered-nav .block-title { padding: 0; text-transform: uppercase; }
.sidebar #adj-nav-navigation .block-layered-nav .block-title span { color: grey; font-size: 13px; }
.col-left .widget-banner { clear: both; margin-top: 32px;}
.col-left div.adj-nav-slider div.handle { width: 12px; height: 12px; display:block }
.col-left div.narrow-by a.adj-nav-attribute { background-image: url(../images/tickbox.png); background-position: 0 3px; padding-left: 20px; }
.col-left div.narrow-by a.adj-nav-attribute-selected { background-image: url(../images/tickbox-ticked.png); background-position: 0 2px; }
.col-left div.narrow-by span.adj-nav-category-current { padding-left: 10px; display:block; line-height:14px; }
.product-callout button.button span, .product-callout button.button span span { background: none; text-indent: -5000px; overflow: hidden; padding: 0; margin: 0; width: 94px; height: 21px; }
.product-callout button.btn-cart { background: transparent url(../images/btn_buy_now.gif) no-repeat 0 0; width: 96px; height: 25px; position: absolute; bottom: 18px; left: 50%; display: block; margin:0 0 0 -47px; }
.product-callout .actions { float: right; }
.product-callout .product-image { margin: 5px auto; display: block; }
.product-callout .common-price { position: absolute; left: 12px; top: 0px; font-size: 13px; font-weight: bold; }
.product-callout .rrp-box { position: absolute; left: 12px; top: 16px; text-decoration: line-through; font-weight: bold; }
.product-callout .save-box { position: absolute; left: 12px; bottom: 6px; color: #fd0400; left: 12px; bottom: 10px; font-size:11px; display:none }
.product-callout .regular-price { top: 8px; font-size: 13px; font-weight: bold; }
.product-callout .product-name { margin: 12px; text-decoration: none; font-size: 14px; }
.product-callout .product-name a { text-decoration: none; }
.featured-carousel .product-callout { height: 215px; margin: 0 8px; }
.product-callout .price-from { margin-left: 12px; }
.product-callout .price-to { margin-left: 12px; }
.product-callout .minimal-price { margin-left: 12px; }
.product-callout .minimal-price .price-label { float: left; }
.product-callout .minimal-price .price { float: left; clear: left; }
.product-callout .out-of-stock { width: 99%; height: 25px; margin-top: 0px !important; position:absolute; bottom:17px; }
.product-callout .out-of-stock span { background: url(../images/btn-out-of-stock.png); width: 120px; height: 25px; overflow: hidden; text-indent: -5000px; left:50%; margin: 0 0 0 -60px; position: absolute; }
.recommendations { font-size: 10pt; padding-bottom: 20px; }
.recommendations a { font-weight: bold; }
.recommendations .title { color: red; }
.catalog-category-view .category-view .category-description { padding-top: 0; padding-bottom: 10px; }
/*body.catalog-category-view .col2-left-layout { margin-top: -15px; }*/
#adj-nav-navigation .block-content { margin-top: 44px; }
.sidebar #adj-nav-navigation .block-layered-nav .block-title { margin-top: 10px; }
/*body.aitmanufacturers-index-view .block-content { margin-top: 39px !important; }*/
body.catalog-category-view .products-grid .product-callout, body.catalogsearch-result-index .products-grid .product-callout { margin-right: 0; }
body.catalog-category-view .products-grid .last, body.catalogsearch-result-index .products-grid .last { margin-right: 0; }
.sidebar .block .block-content dl dd ol li{ padding:4px 0 4px 20px }
.sidebar .block .block-content dl dd ol li:first-child{ padding-top:8px }
.category-products .body{ height:100%}
#adj-nav-filter-cat ol li{ padding:8px 0 9px 12px}
div.narrow-by dd a{ padding:0}
.onsale-category-container{ left: auto !important; position: absolute; right: -13px; top: -11px; z-index: 12;}
.onsale-category-container table{margin-left: 12px !important;}
.category-products{ padding:12px 0 0}
.category-view .product-callout, .col2-left-layout .product-callout{ margin:0 0 0 13px}
.category-view .products-grid{margin:0 0 13px}
.category-view .product-callout .special-price{ line-height:15px}
.category-title{ display:none}
.col-left .social-links img{ width:100%}
#narrow-by-list2  ol li { padding:10px 0 10px 15px !important}
.pager .amount strong {font-weight: bold;}
html {    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */}

@media screen and (max-width: 767px) {
.sidebar #adj-nav-navigation .block-layered-nav .block-title{ background:url(../images/left-open.png) no-repeat 175px 0; padding: 3px 0 4px;}	
.sidebar #adj-nav-navigation .block-layered-nav .expand {background:url(../images/left-close.png) no-repeat 175px 0; padding:}
}
.category-products .product-callout .actions {  float: none;   clear: both;}